.bottom-menu { 
	margin: 0; padding: 0;
	list-style: none;
	list-style-position: outside;
	font-size: 11px;
	width: 700px;
}
.bottom-menu li {
	display: inline;
	padding: 0 3px 1px 7px;
	border-left: 1px solid #000;
}
.bottom-menu li:first-child { border-left: none; }

.bottom-menu a { color: #000; font-size: 11px; text-decoration: none;}
.bottom-menu a:hover { text-decoration: underline; }